.Allgemein {
	font-family: Arial, Helvetica, sans-serif;
	color: #B1DCFE;
	background-color: #333;
	line-height: normal;
	font-weight: bold;
	margin-left: 33px;
	font: Arial;
	margin-top: 50px;
	font-variant: normal;
}
.Allgemein p a {
	color: #B1DCFE;
	font-size: large;
}
.TestHintergrundbild {
	background-image: url(../20120101_0074.jpg);
}
.TestHintergrundbild {
}
.Allgemein .Allgemeinbxl {
	font-size: x-large;
}
.Allgemein .Allgemeinbxxl {
	font-size: xx-large;
}
.Allgemein .Allgemeinbl {
	font-size: large;
}
.Allgemein .Allgemeinbm {
}
.Allgemein .Allgemeinbs {
	font-size: small;
}
